# Class JwtExtConfig

Namespace
  adas_core.Domain.Models.AppSettings

Assembly
  adas-core.Domain.dll

Represents a configuration class for JWT (JSON Web Token) extension settings.

    public class JwtExtConfig

Inheritance
  object
  JwtExtConfig

Derived
  JwtConfig

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Audience

    public string? Audience { get; set; }

#### Property Value

string

### Key

    public string? Key { get; set; }

#### Property Value

string

### ValidateAudience

    public bool ValidateAudience { get; set; }

#### Property Value

bool